OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Compiling Qt Programs For Angstrom With Opie
BerndS
post Jan 21 2009, 12:37 PM
Post #1





Group: Members
Posts: 66
Joined: 26-September 04
Member No.: 4,770



Hi,

which packages do I need to compile Qt3 programs for Angstrom/Opie ? And where can I get them?

(I want to compile portabase for Angstrom with Opie)

regards

Bernd
Go to the top of the page
 
+Quote Post
 
Start new topic
Replies
Capn_Fish
post Jan 21 2009, 02:41 PM
Post #2





Group: Members
Posts: 2,350
Joined: 30-July 06
Member No.: 10,575



Searching here: http://www.angstrom-distribution.org/repo/

I found that libqpe-dev is probably what you want. I didn't see anything that looked correct for QT stuff. It looked to mostly be for X11. Feel free to search again, though, and I don't know if what I found is what you need or not.

I searched for things like:

qt
qt3
qpe
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th July 2014 - 09:28 AM